Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:14:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return maryam zaheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam zaheer Bot:  Hi Maryam Zaheer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534193490            03:50 PM, 29th May                   Fatma                   Hi Maryam  Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:52 PM, 29th May                   Fatma                   I can see that you are contacting for refund queries           03:53 PM, 29th May                   Fatma                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            03:53 PM, 29th May                     maryam zaheer                    No not for refund           03:54 PM, 29th May                     maryam zaheer                             03:54 PM, 29th May                     maryam zaheer                    I orders this t-shirts but they have send something else           03:55 PM, 29th May                     maryam zaheer                    I want to booked a complain on it           03:55 PM, 29th May                   Fatma                   You received wrong item           03:55 PM, 29th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:55 PM, 29th May                     maryam zaheer                    Yes           03:55 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:56 PM, 29th May                     maryam zaheer                    Sure           03:56 PM, 29th May                     maryam zaheer                             03:57 PM, 29th May                     maryam zaheer                    They send only this one t-shirt           03:57 PM, 29th May                   Fatma                   Oh, it's incomplete item           03:58 PM, 29th May                   Fatma                   You did not receive the other Tshirt ?           03:58 PM, 29th May                     maryam zaheer                    88887002375020210527           03:59 PM, 29th May                     maryam zaheer                    No its another one they send it           03:59 PM, 29th May                   Fatma                   For the pack or 2 items item           04:00 PM, 29th May                   Fatma                   this is the item           04:01 PM, 29th May                   Fatma                   I'm asking now is the other one i missing ?           04:01 PM, 29th May                     maryam zaheer                    Only one i received but tht one is also wrong t-shirt           04:02 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:02 PM, 29th May                     maryam zaheer                    I mean i have orderd other type of t-shirt           04:02 PM, 29th May                     maryam zaheer                             04:03 PM, 29th May                   Fatma                   Okay i got it           04:03 PM, 29th May                     maryam zaheer                             04:03 PM, 29th May                     maryam zaheer                    Great           04:05 PM, 29th May                   Fatma                   Could you please allow me 2 minutes to check your order 6311823267 details?           04:05 PM, 29th May                     maryam zaheer                    Sure           04:05 PM, 29th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:07 PM, 29th May                     maryam zaheer                    No problem just solve this sister please           04:08 PM, 29th May                   Fatma                   We are really sorry to inform you that we will not be able to deliver the correct item again  can i return this item to you ?           04:08 PM, 29th May                   Fatma                   Sorry, i mean the money           04:08 PM, 29th May                     maryam zaheer                    Order number of 162929667 this           04:08 PM, 29th May                     maryam zaheer                    Sure           04:09 PM, 29th May                   Fatma                   Okay, one minute please           04:09 PM, 29th May                   Fatma                   We would like to inform you that we have processed the refund of amount (SAR8.91) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:11 PM, 29th May                   Fatma                   We would like to inform you that we have processed the refund of amount (SAR3.58) on (5/29/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:11 PM, 29th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:12 PM, 29th May                   Fatma                   Is there anything else i can help you with?           04:12 PM, 29th May                     maryam zaheer                    thank you sister           04:13 PM, 29th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:13 PM, 29th May                     maryam zaheer                    Same to you           04:14 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639193